body {
  background:#000;
  color: #eee;
  padding:0;
  margin:0;
  font-weight:bold;
  overflow:hidden;
  font-family:Monospace;
  font-size:13px;
  text-align:center;
}
#perfectCentre {
  position:absolute;
  top:43%;
  left:50%;
  width:300px;
  height:174px;
  margin-top:-87px; /* half the height */
  margin-left:-150px; /* half the width */
  z-index: 100;
}

#fill{
	width: 90%;
	height: 90%;
	position: absolute;
	top:0;
	bottom: 0;
	z-index: -100;
}
#btn_ref{
  border-radius: 5px;
  width: 200px;
  height: 33px;
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  cursor: pointer;
  border: 0.5px solid white;
  padding: 0;
  background-color: transparent;
  background-image: url(../res/button.png);
  background-position: center;
  background-size: cover;
}
#btn_ref p{
  width: 100%;
  color: white;
  text-decoration: none;
  position: absolute;
  top: 8px;
  margin: 0;
  font-weight: bold;
  font-family: Monospace;
  font-size: 13px;
}
.chingching_animate::after{
    background: #fff;
    content: "";
    height: 155px;
    left: -75px;
    opacity: .2;
    position: absolute;
    top: -50px;
    transform: rotate(35deg);
    transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
    width: 50px;
    z-index: 10;
}
.chingching_animate_go::after{
    left: 120%;
    transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
}
.company_desc{
  width: 230px;
  position: absolute;
  text-align: justify;
}
#right_top_p{
  right: -250px;
  top: 10px;
}
@media (max-width: 820px){
  #right_top_p{
    display: none;
  }
}